Cisco IOS and Cisco IOS XE 'IPv6' Packet Denial of Service Vulnerability

Bugtraq ID: 66467
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-2113
Remote: Yes
Local: No
Published: Mar 26 2014 12:00AM
Updated: May 23 2017 04:24PM
Credit: Cisco
Vulnerable: Rockwell Automation Stratix 5900 0
Cisco IOS XE 3.7.xS
Cisco IOS XE 3.5.xE
Cisco IOS XE 3.10.xS
Cisco IOS 15.4(0.14)T
Cisco IOS 15.3T
Cisco IOS 15.3M
Cisco IOS 15.3(3)S
Cisco IOS 15.2S
Cisco IOS 15.2M
Cisco IOS 15.2JA
Cisco IOS 15.2(4)GC
Cisco IOS 15.2(1)GC
Cisco IOS 15.2(1)E
Not Vulnerable: Rockwell Automation Stratix 5900 15.6.3
Cisco IOS XE 3.7.5S
Cisco IOS XE 3.5.2E
Cisco IOS XE 3.10.2S
Cisco IOS 15.3(3)S2
Cisco IOS 15.3(3)M2
Cisco IOS 15.3(2)T3
Cisco IOS 15.3(2)S2
Cisco IOS 15.2(4)S5
Cisco IOS 15.2(4)GC1
Cisco IOS 15.2(1)E2


 

Privacy Statement
Copyright 2010, SecurityFocus